Information on source package tmux

Available versions

ReleaseVersion
buster2.8-3
buster (security)2.8-3+deb10u1
bullseye3.1c-1+deb11u1
bookworm3.3a-3
sid3.3a-3

Open unimportant issues

BugbusterbullseyebookwormsidDescription
CVE-2022-47016vulnerablevulnerablevulnerablevulnerableA null pointer dereference issue was discovered in function window_pan ...

Resolved issues

BugDescription
CVE-2020-27347In tmux before version 3.1c the function input_csi_dispatch_sgr_colon( ...
CVE-2011-1496tmux 1.3 and 1.4 does not properly drop group privileges, which allows ...

Security announcements

DSA / DLADescription
DSA-2212-1tmux - privilege escalation

Search for package or bug name: Reporting problems